	.slider1{
	    width: 999px!important;
		padding-left: 20px !important;
	}
	
	.slider1 li img{
	width: 220px !important;
    height: 52px !important;
	}
	.image_scroll{
	height: 82px;
	}
	.leftarrow{
	height: 69px !important;
	}
	
	.widget-main{
	width: 100%;
	height: 100%;
	}
	.widget-inner{
	width: 100%;
	height: 10%;
	}